langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_webcast_event_abstract
    - node.type.webcast_event
  module:
    - text
id: node.webcast_event.field_webcast_event_abstract
field_name: field_webcast_event_abstract
entity_type: node
bundle: webcast_event
label: Abstract
description: ""
required: false
translatable: false
default_value: {}
default_value_callback: ""
settings: {}
field_type: text_long
